<!-- templates/index.html -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Basic Website</title>
</head>
<body>
    <h1>Welcome to Basic Website</h1>
    <p>This is a basic website created using Streamlit and Flask.</p>
    <p><a href="/login">Login</a></p>
    <p><a href="/home">Home</a></p>
    <p><a href="/projects">Projects</a></p>
    <p><a href="/contact">Contact</a></p>
</body>
</html>